Loading...
Searching...
No Matches
BALL::AromaticityProcessor::Default Struct Reference

Default values for options. More...

`#include <BALL/QSAR/aromaticityProcessor.h>`

## Static Public Attributes

static const bool | OVERWRITE_BOND_ORDERS

## Detailed Description

Default values for options.

Definition at line 45 of file aromaticityProcessor.h.

## Member Data Documentation

## OVERWRITE_BOND_ORDERS

const bool BALL::AromaticityProcessor::Default::OVERWRITE_BOND_ORDERS

static

Definition at line 47 of file aromaticityProcessor.h.